body {
	font-family: Eurostile, "Officina book", sans-serif;
	color: black;
	background-color: white;
	background-image: none;
}
a img {
	border: none;
}

ul.plain {
	color: black;
	background-color: white;
}

div.box {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;         		/* dark blue */
	border-spacing: 0 0;
	padding: 0 0 0 0;
	width: 100%;
	color: black;
	background-color: white;
	background-image: none;
}
div.box h1 {
	border-style: none;
	margin-top: 0;
	margin-bottom: 0;
	color: white;
	background-color: #000080;				/* dark blue */
	background-image: none;
	font-family: Eurostile, "Officina book", Conga, sans-serif;
	font-size: 100%;
	text-align: center;
	padding: 0.2em 0 0.2em 0;
}
div.box p.banner-logo {
	margin-top: 1em;
	text-align: center;
}
div.box div {
	padding: 0 0.2em 0 0.2em;
}

div.buttons {
	color: black;
	background-color: white;
	background-image: none;
	width: 100%;
	margin-left: auto; 
	margin-right: auto;
	text-align: right;
}
